<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>nCUBE-1</Name>
        <NasaID/>
        <Status>Failed</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-02-14</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>LA1CUB</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>